6.0.0-git
2021-01-18

[#7058] send alarms via mailer configured in Horde
Summary send alarms via mailer configured in Horde
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester adrieder (at) sbox (dot) tugraz (dot) at
Created 2008-07-11 (4574 days ago)
Due 07/11/2008 (4574 days ago)
Updated 2008-08-26 (4528 days ago)
Assigned 2008-07-12 (4573 days ago)
Resolved 2008-08-26 (4528 days ago)
Milestone
Patch Yes

History
2008-08-26 14:01:51 Jan Schneider Comment #6
State ⇒ Resolved
Reply to this comment
Fixed in CVS.
2008-08-26 14:00:14 CVS Commit Comment #5 Reply to this comment
2008-08-26 13:55:04 Jan Schneider Deleted Original Message
 
2008-08-26 13:54:27 Jan Schneider Comment #4 Reply to this comment
Jan - is there a reason MIME_Mail doesn't already read those globals?
Yes, to make it independent from a Horde installation.
2008-07-12 02:08:52 Chuck Hagenbuch Comment #3
Assigned to Jan Schneider
State ⇒ Assigned
Reply to this comment
Jan - is there a reason MIME_Mail doesn't already read those globals?
2008-07-11 09:26:45 adrieder (at) sbox (dot) tugraz (dot) at Comment #2
New Attachment: Alarm.php[1].patch Download
Reply to this comment
The attached patch enables Alarms to be send via the mailer
configured in Horde.
...and this Version adds a Header to the message, so that a user can 
set Alarm-specific sieve filters e.g. forward the Alarm to a sms 
gateway.
2008-07-11 08:49:42 adrieder (at) sbox (dot) tugraz (dot) at Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Summary ⇒ send alarms via mailer configured in Horde
Due ⇒ 2008-07-11
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ Yes
New Attachment: Alarm.php.patch
Reply to this comment
The attached patch enables Alarms to be send via the mailer configured 
in Horde.

Saved Queries